.PREU2 .PRE2 iframe{
    width: 110ch;
    height: 80vh;
}

.PREU3 .PRE3 iframe{
    width: 110ch;
    height: 80vh;
}

.PRETRA1 .PRET1 iframe{
    width: 80%;
    height: 120vh;
}

.EXA1 .EX1 iframe{
    width: 80%;
    height: 120vh;
}

.PRETRA2 .PRET2 iframe{
    width: 80%;
    height: 120vh;
}

.PRETRA3 .PRET3 iframe{
    width: 80%;
    height: 120vh;
}

.EXA3 .EX3 iframe{
    width: 80%;
    height: 120vh;
}

.img4 img{
    width: 450px;
    height: 350px;

}

.img5 img{
    width: 450px;
    height: 350px;

}

.img1 img{
    width: 150px;
    height: 150px;

}